div#page {
    max-width: 940px;
    width: auto;
    margin: 0px !important;
}

header {
    width: 100% !important;
}

#legende {
    width: 100%;
}

#map {
    width: 100%;
}

.common-styles-oeamtc-portal .container {
    max-width: 960px !important;
}

div.container {
  margin-left: 20px;
  margin-right: auto;
}
